@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&subset=vietnamese');

body {
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}

.is_scroll {
	width: 100% !important;
}

.grid_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.grid_wrap::after {
	content: "";
	flex: auto;
}

.id_wrap_block {
	margin-bottom: 70px;
}

/* Begin css breadcrumb */
.kmt_breadcrumb {
	color: #666666 !important;
	font-size: 14px;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px
}

.kmt_breadcrumb a {
	color: #666666 !important;
	font-size: 16px;
}

.kmt_breadcrumb a:hover {
	color: #d72121 !important;
	text-decoration: none
}

/* End css breadcrumb  */

.read_more {
	text-align: right;
	margin-top: -30px;
	margin-bottom: 30px;
	width: 100%;
	padding-right: 10px
}

.read_more a {
	padding: 5px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #e20101;
	text-decoration: underline
}

.read_more a:hover {
	text-decoration: none;
	color: #222;
	text-decoration: underline
}

a:hover {
	text-decoration: none;
	color: #3762c9
}

.content_article {
	width: 100%;
	clear: both;
	display: inline-block;
	text-align: justify;
	color: #222222;
	font-size: 15px;
	line-height: 23px;
}

.content_article p {
	margin-bottom: 10px;
}

.content_article table {
	max-width: 100% !important;
}

.content_article img {
	max-width: 100%;
	height: auto !important;
	margin-bottom: 5px;
}

.kmt_title_article {
	font-size: 18px;
	margin-bottom: 10px;
	color: #ec559a;
	font-weight: 600;
	text-align: left !important;
	margin-top: 0px;
	text-transform: uppercase;
	line-height: 25px;
}

.kmt_page {
	clear: both;
}

.kmt_uppercase {
	text-transform: uppercase;
}

.kmt_center {
	text-align: center !important;
}

.kmt_left {
	text-align: left;
}

.kmt_right {
	text-align: right;
}

.kmt_justify {
	text-align: justify;
}

/* Begin css list_same */
.same_title {
	color: #e20101 !important;
	margin: 10px 0px 5px 0px !important;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
	border-top: 1px dashed #ccc;
	clear: both;
	padding-top: 10px;
}

.same_title:hover {
	color: #e20101 !important;
}

.list_same {
	margin: 0px;
	padding: 10px;
}

.list_same li {
	color: #222;
	margin-bottom: 3px;
	list-style: none
}

.list_same li:hover {
	color: #e20101;
}

.list_same li:hover a {
	color: #e20101;
	text-decoration: none
}

.list_same li a {
	font-size: 14px;
	color: #222;
}

.list_same li a span {
	color: #222;
}

/* End css list_same */


.pagination>li>a,
.pagination>li>span {
	color: #fff;
	background-color: #312e5c;
	border: 1px solid #312e5c;
}

.pagination>li>a:hover {
	background-color: #e20101;
	border-color: #e20101;
	color: #fff;
}


.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #e20101;
	border-color: #e20101;
}

.kmt_note {
	color: #cd0000;
}


.kmt_stt_form {
	color: #f00;
	padding: 0px !important;
	padding-top: 5px !important;
	padding-left: 10px !important;
}

.wrap_center {
	margin: 30px auto;
}

.kmt_bt {
	background: #ec559a;
	border: 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

.kmt_bt:hover {
	background: #222;
	color: #fff;
}

#coccoc-alo-phoneIcon {
	display: none !important;
}

.wrap_logo img {
	max-width: 100%;
	margin: 10px 0px;
}

.wrap_menu_lang {
	text-align: right;
	padding-top: 10px;
}

#wrap_menutop {
	width: 100%;
	background: #e93aa1;
	padding: 5px 0px;
	color: #fff;
	text-align: right;
}

#wrap_menutop a {
	color: #fff;
	padding: 0px 3px;
	font-size: 13px;
}

#wrap_menutop a:hover {
	color: #222;
}


#wrap_menu {
	width: 100%;
	margin: 10px 0px;
}

#wrap_menu a {
	color: #222;
	padding: 0px 5px;
}

#wrap_menu a:hover {
	color: #2c7a00;
}

#wrap_lang a {
	padding: 0px 3px;
}

#wrap_block_2 {
	width: 100%;
	display: inline-block;
}

#wrap_block_3 {
	position: relative;
	z-index: 1000;
	margin-top: -300px;
	margin-bottom: 200px;
}

#wrap_block_3 h2 {
	text-align: center;
	margin: 0px;
	margin-bottom: 30px;
	color: #fff;
	font-size: 29px;
	text-transform: uppercase;
	text-shadow: 1px 1px #222;
	line-height: 30px;
	font-weight: bold;
}

#wrap_block_3 div {
	width: 80%;
	display: table;
	margin: 0 auto;
}

#wrap_block_3 input[type=text] {
	width: 69%;
	float: left;
	background: url(../img/bg_search.png) repeat;
	border: 0px;
	height: 42px;
	line-height: 42px;
	padding-left: 1%;
}

#wrap_block_3 input[type=submit] {
	width: 30%;
	float: left;
	border: 0px;
	height: 42px;
	line-height: 42px;
	background: #ec559a;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
}

#wrap_block_3 input[type=submit]:hover {
	background: #222;
}

.kmt_title {
	font-size: 34px;
	font-weight: bold;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
}

.kmt_green {
	color: #ec559a;
}

.line_gray {
	background: url(../img/line_1.png) no-repeat center bottom;
}

.kmt_white {
	color: #fff;
}

.line_white {
	background: url(../img/line_2.png) no-repeat center bottom;
}

#how_it_work {
	text-align: center;
}

#wrap_what {
	width: 100%;
	background: #fdeaf3;
	padding: 30px 0px;
	margin-top: -55px;
}

.wrap_icon {
	margin: 15px auto;
}

.block_icon {
	width: 320px;
	margin: 0 auto;
}

.block_icon h3 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 22px;
}

.info_icon {
	font-size: 20px;
	line-height: 28px;
}

#wrap_price {
	width: 100%;
	background: url(../img/bg_2.png) no-repeat top center #df72ad;
	padding: 30px 0px;
	text-align: center;
}

#wrap_price .content_article {
	color: #fff;
	margin: 20px auto;
}

.wrap_price {
	margin: 15px auto;
}

.block_price {
	width: 100%;
	margin: 0 auto;
	color: #fff;
}

.class_watch {
	width: 149px;
	height: 149px;
	margin: 0 auto;
	background: url(../img/icon_watch.png) no-repeat bottom center;
	margin-bottom: 20px;
}

.text_price_1 {
	font-size: 45px;
	padding-top: 20px;
	font-weight: bold;
	margin-bottom: -10px;
}

.text_price_2 {
	font-size: 26px;
	margin: 5px auto;
	font-weight: 500;
	color: #222;
}

.text_price_3 {
	font-size: 23px;
	margin: 5px auto;
}

.text_price_4 {
	font-size: 16px;
	color: #fddce8;
	margin: 5px auto;
}

.bt_book {
	margin-top: 20px;
}

.bt_book a {
	color: #222;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 7px 15px;
	background: #ebf0e6;
}

.bt_book a:hover {
	background: #0c9445;
	color: #fff;
}

#wrap_block_5 {
	background: url(../img/bg_3.png) no-repeat bottom center;
	padding-bottom: 20px;
	margin-top: 100px;
}

#logo_f {
	margin-top: -60px;
}

#wrap_block_5 h6 {
	margin: 20px auto;
	font-size: 27px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

#wrap_social {
	margin-bottom: 20px;
}

#wrap_social img {
	padding: 0px 5px;
}

#wrap_social span {
	display: inline-block;
	margin-bottom: 10px;
}


#wrap_social div {
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	margin: 0px 3px;
}

.zalo-share-button {
	padding-top: 0px !important;
}

#wrap_social div img {
	width: 40px;
	height: 40px;
	border-radius: 3px;
}


#wrap_copyright {
	width: 100%;
	border-top: 1px solid #3d3c3c;
	padding-top: 15px;
	color: #fff;
	text-align: center;
}

#wrap_copyright span {
	font-weight: 600;
}

#wrap_copyright a {
	color: #fff;
}

.has_line {
	border-top: 5px solid #ec559a;
}

#slider5 {
	display: none;
}

#wrap_social {
	width: 100%;
	display: inline-block;
	margin: 20px auto;
}

.kmt_account {
	text-align: left;
	width: 99%;
}

.kmt_account>p {
	clear: both;
	margin-bottom: 10px;
}

.kmt_account div {
	margin-right: 10px;
	float: left;
}

.kmt_account div input {
	width: 600px;
	padding: 3px;

}

.kmt_account p a {
	padding: 5px 20px;
	background: #282828;
	color: #fff;
	border: 0px;
	border-radius: 3px;
	margin-right: 3px;
}

.kmt_account p a:hover {
	text-decoration: none;
	color: #fff;
	background: #5a9849;
}

#top {
	position: fixed !important;
	position: absolute;
	bottom: 70px;
	right: 10px;
	z-index: 9999;
}

#top img {
	border-radius: 50%;
}

#wrap_add_f {
	margin-bottom: 15px;
}

#wrap_add_f * {
	color: #fff;
}

/* Begin wrap_blockservice */
.service_mobile {
	display: none;
}

.service_desktop {
	display: block;
}

.wrap_service {
	margin-bottom: 20px;
	padding: 0px 12px;
}

.block_service {
	width: 100%;
	margin: 0 auto;
}

.img_service {
	width: 100%;
	aspect-ratio: 1.45;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

.img_service a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.img_service img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.info_service {
	width: 100%;
	margin: 0 auto;
}

.info_service h3 {
	width: 100%;
	text-align: center;
}

.info_service h3 a {
	width: 100%;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 25px;
	color: #000;
	transition: 0.3s;
}

.info_service h3 a:hover {
	color: #e93aa1;
}

.des_service {
	width: 100%;
	font-size: 15px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 25px;
}

.bt_service {
	display: flex;
	justify-content: center;
}

.bt_service a {
	background: #e93aa1;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 105px;
	height: 35px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	transition: 0.3s;
}

.bt_service a:hover {
	background: #000;
}

/* End wrap_block_service */